fos_user:
    db_driver: orm
    firewall_name: main
    user_class: UserBundle\Entity\User
    from_email:
        address: '%env(resolve:mailer_from_email)%'
        sender_name: '%env(resolve:mailer_from_name)%'
    profile:
        form:
            type: UserBundle\Form\ProfileType
    registration:
        form:
            type: UserBundle\Form\RegistrationType
        confirmation:
          enabled: true
          template: 'UserBundle:Registration:email.txt.twig'